
D4Science Infrastructure - Upgrade #8249

Upgrade # 8005 (Completed): D4Science Infrastructure Upgrade to gCube 4.4

D4Science Gateways upgrade to gCube 4.4

Apr 24, 2017 04:33 PM - Roberto Cirillo

Status: Completed Start date: Apr 24, 2017

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.4.0

  

Infrastructure: Production   

Description

The Statistical Manager portlet should be removed from all VREs

History

#1 - Apr 28, 2017 05:16 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - May 02, 2017 12:34 PM - Massimiliano Assante

- Description updated

#3 - May 02, 2017 02:06 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - May 02, 2017 02:43 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
